RubyGems Navigation menu

jwt-auth 5.0.1

Authentication middleware for Rails API that uses JWTs

Versions:

  1. 5.0.1 - March 13, 2019 (30.5 KB)
  2. 5.0.0 - March 06, 2019 (30.5 KB)
  3. 4.2.0 - February 06, 2019 (26.5 KB)
  4. 4.1.0 - January 28, 2019 (26 KB)
  5. 4.0.2 - January 06, 2019 (24.5 KB)
Show all versions (18 total)

Runtime Dependencies (2):

  • jwt >= 0
  • rails >= 0
  • Development Dependencies (12):

    Owners:

    Authors:

    • Florian Dejonckheere

    SHA 256 checksum:

    702240143ced48836e0b7c33c9e68551dd1be6fc5001e2f52469a9df753b3db9

    Total downloads 10,819

    For this version 1,405

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: